class AddFiledToUserPreference < ActiveRecord::Migration
  def change
    add_column :user_scores, :level, :integer
    add_column :user_scores, :file, :integer
    add_column :user_scores, :issue, :integer
  end
end
